Bug 1013368 - [abrt] gvfs-smb-1.16.3-2.fc19: talloc_abort: Process /usr/libexec/gvfsd-smb-browse was killed by signal 6 (SIGABRT)
[abrt] gvfs-smb-1.16.3-2.fc19: talloc_abort: Process /usr/libexec/gvfsd-smb-b...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gvfs (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ondrej Holy
Fedora Extras Quality Assurance
abrt_hash:40f921c2fa803e6720362fa3c5c...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-29 12:26 EDT by Tomáš Hozza
Modified: 2015-02-17 12:24 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 12:24:33 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (29.35 KB, text/plain)
2013-09-29 12:26 EDT, Tomáš Hozza
no flags Details
File: cgroup (142 bytes, text/plain)
2013-09-29 12:26 EDT, Tomáš Hozza
no flags Details
File: core_backtrace (24.47 KB, text/plain)
2013-09-29 12:26 EDT, Tomáš Hozza
no flags Details
File: dso_list (10.02 KB, text/plain)
2013-09-29 12:26 EDT, Tomáš Hozza
no flags Details
File: environ (577 bytes, text/plain)
2013-09-29 12:26 EDT, Tomáš Hozza
no flags Details
File: limits (1.29 KB, text/plain)
2013-09-29 12:27 EDT, Tomáš Hozza
no flags Details
File: maps (49.81 KB, text/plain)
2013-09-29 12:27 EDT, Tomáš Hozza
no flags Details
File: open_fds (1.12 KB, text/plain)
2013-09-29 12:27 EDT, Tomáš Hozza
no flags Details
File: proc_pid_status (947 bytes, text/plain)
2013-09-29 12:27 EDT, Tomáš Hozza
no flags Details

  None (edit)
Description Tomáš Hozza 2013-09-29 12:26:40 EDT
Version-Release number of selected component:
gvfs-smb-1.16.3-2.fc19

Additional info:
reporter:       libreport-2.1.7
backtrace_rating: 4
cmdline:        /usr/libexec/gvfsd-smb-browse --spawner :1.3 /org/gtk/gvfs/exec_spaw/4
crash_function: talloc_abort
executable:     /usr/libexec/gvfsd-smb-browse
kernel:         3.11.1-200.fc19.x86_64
runlevel:       N 5
type:           CCpp
uid:            19270
var_log_messages: Sep 28 14:18:20 thozza-pc abrt[11961]: Saved core dump of pid 11854 (/usr/libexec/gvfsd-smb-browse) to /var/tmp/abrt/ccpp-2013-09-28-14:18:19-11854 (45285376 bytes)

Truncated backtrace:
Thread no. 1 (10 frames)
 #2 talloc_abort at ../talloc.c:338
 #3 talloc_abort_access_after_free at ../talloc.c:357
 #4 talloc_chunk_from_ptr at ../talloc.c:378
 #6 __talloc at ../talloc.c:615
 #7 talloc_vasprintf at ../talloc.c:2229
 #8 talloc_asprintf at ../talloc.c:2251
 #9 nb_packet_reader_send at ../source3/libsmb/unexpected.c:499
 #10 nb_trans_send at ../source3/libsmb/namequery.c:567
 #11 name_query_send at ../source3/libsmb/namequery.c:1266
 #12 name_queries_next at ../source3/libsmb/namequery.c:1711

Potential duplicate: bug 912570
Comment 1 Tomáš Hozza 2013-09-29 12:26:45 EDT
Created attachment 804740 [details]
File: backtrace
Comment 2 Tomáš Hozza 2013-09-29 12:26:48 EDT
Created attachment 804741 [details]
File: cgroup
Comment 3 Tomáš Hozza 2013-09-29 12:26:52 EDT
Created attachment 804742 [details]
File: core_backtrace
Comment 4 Tomáš Hozza 2013-09-29 12:26:56 EDT
Created attachment 804743 [details]
File: dso_list
Comment 5 Tomáš Hozza 2013-09-29 12:26:59 EDT
Created attachment 804744 [details]
File: environ
Comment 6 Tomáš Hozza 2013-09-29 12:27:02 EDT
Created attachment 804745 [details]
File: limits
Comment 7 Tomáš Hozza 2013-09-29 12:27:06 EDT
Created attachment 804746 [details]
File: maps
Comment 8 Tomáš Hozza 2013-09-29 12:27:09 EDT
Created attachment 804747 [details]
File: open_fds
Comment 9 Tomáš Hozza 2013-09-29 12:27:12 EDT
Created attachment 804748 [details]
File: proc_pid_status
Comment 10 Fedora End Of Life 2015-01-09 15:01:51 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 11 Fedora End Of Life 2015-02-17 12:24:33 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.